Re: Upgrading your "for-next" git to 3.4-RC5

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


OK, I merged v3.4-rc6 into my for-next branch.

On Tue, May 8, 2012 at 3:29 AM, Jack Morgenstein
<jackm@xxxxxxxxxxxxxxxxxx> wrote:
> Hi Roland,
>
> Sorry to bother you, but the commits in your "ib-fixes" tag were taken by Linus into 3.4-rc5.
> Therefore, I would appreciate it if you could rebase your "for-next" branch to 3.4-rc5 (at least)
> -- I am in the middle of preparing a patch set for SRIOV-IB on top of your "for-next" branch,
> so such a rebase would help.
>
> Thanks!
>
> -Jack
>
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to majordomo@xxxxxxxxxxxxxxx
More majordomo info at  http://vger.kernel.org/majordomo-info.html


[Home]     [Linux USB Devel]     [Video for Linux]     [Linux Audio Users]     [Photo]     [Yosemite News]    [Yosemite Photos]    [Free Online Dating]     [Linux Kernel]     [Linux SCSI]     [XFree86]     [Devices]

Add to Google Powered by Linux